<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" path="images/rauch.png" luminance="true"/>
    <!--	<mode value="black"/>  -->
	<model value="true" path="models/hydra_geschoss.g3d" />
	<primitive value="quad"/>
	<offset x="-0.4" y="0.41" z="-0.19"/>
	<color red="0.97" green="0.25" blue="0.1" alpha="0.2" />
	<color-no-energy red="0.97" green="0.89" blue="0.39" alpha="0.8" />
    	<size value="0.02" />
    	<size-no-energy value="0.1" />
    	<speed value="8" />
	<gravity value="0"/>
    	<emission-rate value="20" />
    	<energy-max value="3" />
    	<energy-var value="11" />
	
	<trajectory type="parabolic">
		<speed value="5"/>
		<scale value="3.5"/>
	</trajectory>
	<teamcolorNoEnergy value="false" />
        <teamcolorEnergy value="false" />	
</projectile-particle-system>